RubyGems Navigation menu

slim_lint 0.27.0

Configurable tool for writing clean and consistent Slim templates

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.27.0 - April 01, 2024 (30 ko)
  2. 0.26.0 - January 16, 2024 (29,5 ko)
  3. 0.25.0 - January 10, 2024 (29,5 ko)
  4. 0.24.0 - February 02, 2023 (29,5 ko)
  5. 0.23.0 - January 27, 2023 (29,5 ko)
Voir toutes les versions (40)

Dépendances de Runtime (2):

rubocop >= 1.0, < 2.0
slim >= 3.0, < 6.0

Dépendances de Development (2):

rspec ~> 3.0
rspec-its ~> 1.0

Propriétaires:

Pushed by:

Auteurs:

  • Shane da Silva

Total de contrôle SHA 256:

ed953306b035077ceaebf8c63411a045dfe8fb49bbcd7ea5ca7a0180c031f92d

Total de téléchargements 3 181 537

Pour cette version 40 762

License:

MIT

Version de Ruby requise: >= 3.0

Liens: